Subject: [dispatch] draft-elwell-dispatch-identity-reqs-00 posted

From: "Elwell, John" <[email-masked]>
Date: Mon, 29 Jun 2009 07:47:11 +0100

There was an extensive discussion at IETF#74 on SIP Identity, where a good many views were put forward. The only consensus seemed to be to continue to discuss the topic.

One of the themes during that discussion was to focus more on requirements, which the authors have attempted to do in this new draft:
http://www.ietf.org/internet-drafts/draft-elwell-dispatch-identity-reqs-00.txt

We would appreciate feedback as to whether this is helpful and going in the right direction, as well as detailed comments.

I had hoped to do this a lot earlier, to trigger a discussion in time to get something set up for DISPATCH at IETF#75, but I failed, and also I failed to talk to the many of you who have interest in the topic and expressed opinions in the past. But since the deadline is approaching, I thought it best to post the draft and let discussion continue on that basis.

John